@import "common.css?v=3";
@import "common-content.css?v=3";

.content-list{
    margin: 0;
    padding: 0;
    list-style: none;
}
.content-list li{
    margin-bottom: 20px;
}
.content-list li.draft{
    background: #fff3cc none repeat scroll 0 0;
    opacity: 0.75;
}
.content-list li.unpublished{
    background: #ffe9f3 none repeat scroll 0 0;
    opacity: 0.75;
}
.content-list .full-date{
    font-size: 20px;
    font-weight: bold;
}
.content-display-wrapper{
    position: relative;
}
.content-display-wrapper .item-loading-overlay{
    display:none;
}
.content-display-wrapper.loading .item-loading-overlay{
    display: block;
    background: #fff url("../images/loading.gif") no-repeat fixed center center;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 100;
    opacity: 0.3;
}
.content-display .item-content-field.type-relatedentries .full-date{
    display: none;
}
.content-display .add-content-entry-field .loading,
.content-display .edit-content-entry-field .loading{
    background: url(../images/loading_100.gif) center center no-repeat;
    min-height: 150px;
}
.content-display .add-content-entry-field.editing a,
.content-display .edit-content-entry-field.editing a{
    display:none;
}
.content-filter .filter-criteria{
    margin: 10px 5px;
}
.content-filter .filter-criteria ul{
    list-style: none;
    margin: 5px 0 0 10px;
}
.content-filter .filter-criteria ul li{
    margin: 5px 0;
}
.item-status{
    background: #ffe99e;
    margin-bottom: 20px;
    padding: 5px 10px;
}
.item-title {
}
.item-metadata {
}
.item-metadata-date  {
    color: grey;
}
.item-metadata-author {
    color: grey;
}
.item-description  {
}
.item-content {
}
.item-content-field  {
    border: 1px solid grey;
}
.item-content-field-title {
}
.item-content-field-value  {
}
.item-conten-section {
}
.item-content-section-title {
}
.item-content-field-value .formName{
    display: none;
}
.item-content-field-value .content-geo-map{
    width: 100%;
    height:250px;
}

.order-cart-empty{
    color: #ddd;
    font: bold 36px Arial;
    padding: 60px 120px;
    text-align: center;
}